{
	"304001121_0": "\"We've got more Noise signals in the vicinity!\"",
	"304001121_1": "\"Wielder vital signs are declining! If they carry on fighting any longer...\"",
	"304001121_2": "\"Grr, fine then! We'll seal off the area and order the wielders to retreat.\"",
	"304001121_3": "\"I refuse to retreat!\"",
	"304001121_4": "\"Tsubasa?!\"",
	"304001121_5": "\"There's too many Noise. If we retreat now, who knows how much damage they'll do?\"",
	"304001121_6": "\"With Tachibana as she is and Maria's group in the parallel world, our job is hold this line to the death!\"",
	"304001121_7": "\"Yeah... Maria's doing everything she can.\"",
	"304001121_8": "\"We were entrusted with this world, so we'll see this through to the end!\"",
	"304001121_9": "\"...Fine. But don't do anything stupid! We're sending out a rescue squad right now!\"",
	"304001121_10": "\"Well said, you two. Now... Let's do this!\"",
	"304001121_11": "\"Haah... Haah... G-Got it...\"",
	"304001121_12": "\"...I can still fight!\"",
	"304001121_13": "\"That's right... Wring out whatever power's left in you!\""
}